Subject: [secdir] secdir review of draft-ietf-mpls-tp-uni-nni-02

From: Radia Perlman <[email-masked]>
Date: Sun, 26 Dec 2010 20:04:31 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This very short document slightly updates the definitions of the
Transport service interfaces from "span" to "reference point",
updating RFC 5921.  As the authors accurately say in the security
considerations section, "the security considerations of [RFC5921]
apply.  The updated reference models provided by this document
introduce no new security considerations."

Radia